Subject: Si(111) 7x7 reconstruction geometry

From: "Cherif F. Matta" <[email-masked]>
Date: Wed, 12 Jun 2002 00:04:48 -0400 (EDT)

Dear colleagues,
 
Does anyone knows where I can get a z-matrix or Cartesian coordinate for 
a cluster of silicon atoms three layers deep from the Si(111) 7x7 
reconstructed surface?  I would appreciate an experimental/ theoretical 
or combined reference.  Is there a database that would supply surface 
unit cells geometries?

Thank you very much.  I will summarize the answers.

    Cherif
    
  ----------------------------------
  Chérif F. Matta,
  Theoretical/Computational Chemist,
  Polanyi Research Group,
  Lash Miller Chemical Laboratories,
  Chemistry Department,
  University of Toronto,
  80 St. George Street (Room 261),
  Toronto, Ontario, Canada M5S 1A1
  ..................................
  Telephone:      (416) 978 - 3625
  Cellular:       (416) 996 - 2444
  Fax:            (416) 978 - 7580
  ----------------------------------